Skip to main content
GET
/
projects
Projekte auflisten
curl --request GET \
  --url https://{tenant}.stamp.eu/rest/projects \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "code": "<string>",
      "name": "<string>",
      "active": true,
      "description": "<string>",
      "cost_center": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "code": "<string>",
        "name": "<string>",
        "description": "<string>",
        "created_at": "2023-11-07T05:31:56Z",
        "updated_at": "2023-11-07T05:31:56Z"
      },
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Array of ProjectResource

data
object[]
required